@charset "utf-8";
/* =======================================
*
*	 English CSS
*	 ---------------------------------------
*	 0. common
*	 1. parkguide
*	 2. attraction
*
========================================== */

@import "../import.css";
@import "../base/level.css";

#footer { clear:both; width:100%; padding:0; border-top:2px solid #ddd; background:none #000; text-align:center; font-size:100%; line-height:1.8; letter-spacing:1px;}


/* =======================================
*
*	 0. common
*
========================================== */
/*------------------------------------------
   main
------------------------------------------ */
/* secFull_blk
------------------------------------------ */
body.levelTop div#main .secFull_blk { width:690px; margin-bottom:20px;}
body.levelTop div#main .secFull_blk p { margin:10px 0;}
body.levelTop div#main .secFull_blk .section { width:650px; margin:20px;}

/* txt_idt_01
------------------------------------------ */
body.levelTop .txt_idt_01 { padding:0 0 10px 1.5em;}

/* backTop_btn_02
------------------------------------------ */
body.levelTop .backTop_btn_02 { clear:both; margin:10px 0; text-align:right;}

/* list style
------------------------------------------ */
body.levelTop .list_disc { margin:10px 0 10px 1.5em;}
body.levelTop .list_disc li { list-style:disc;}
body.levelTop .list_square { margin:0 0 0 1.5em;}
body.levelTop .list_square li { list-style:square;}

/* font style
------------------------------------------ */
body.levelTop .xlf { font-size:150%;}
body.levelTop .xsf { font-size:84%;}
body.levelTop .bld { font-weight:bold;}
body.levelTop .colf_01 { color:#ffff00;}


/* =======================================
*
*	 1. parkguide
*
========================================== */
body#parkguide {}
/*------------------------------------------
   main
------------------------------------------ */
/* title_box
------------------------------------------ */
body#parkguide div#main #title_box p{ padding:12px 30px 0; min-height:60px; _height:60px; background:url(../../images/english/parkguide/title_bg.png) no-repeat left top; line-height:1.8;}

/* link
------------------------------------------ */
body#parkguide div#main .link {}
body#parkguide div#main .link a { margin-right:20px; padding-left:1.2em; background:url(../../images/common/arw_02.gif) no-repeat left 50%;}

/* tbl01
------------------------------------------ */
body#parkguide div#main .tbl01 { width:650px; border-collapse:collapse; font-size:116%;}
body#parkguide div#main .tbl01 td,
body#parkguide div#main .tbl01 th { border:1px solid #8e1578; padding:0.65em 1em; text-align:center; vertical-align:middle;}
body#parkguide div#main .tbl01 th { background:url(../../images/ticket/section01_bg_table.jpg) left bottom repeat-x;}
body#parkguide div#main .tbl01 td.first { text-align:left;}

/* box01
------------------------------------------ */
body#parkguide div#main .box01 { padding:10px 20px 10px; background:url(../../images/english/parkguide/box01_bg.gif) no-repeat left top;}
/* txt_box ---------- */
body#parkguide div#main .box01 .txt_box { margin-top:10px;}
body#parkguide div#main .box01 .txt_box dt { font-weight:bold; color:#ff99ff;}
body#parkguide div#main .box01 .txt_box dt.fl { float:left; clear:both;}

/* map_box
------------------------------------------ */
body#parkguide div#main .map_box { margin-top:25px;}


/* =======================================
*
*	 2. attraction
*
========================================== */
/*------------------------------------------
   main
------------------------------------------ */
/* title_box
------------------------------------------ */
body#attraction div#main #title_box p { padding:12px 30px 0; min-height:48px; _height:48px; background:url(../../images/english/attraction/title_bg.png) no-repeat left top; line-height:1.8;}
/* map_box
------------------------------------------ */
body#attraction div#main .map_box { overflow:hidden;}
body#attraction div#main .map_box .fl { float:left;}
body#attraction div#main .map_box .fr { float:right;}

/* list_box
------------------------------------------ */
body#attraction div#main .list_box { overflow:hidden; width:650px; margin-top:10px;}
body#attraction div#main .list_box .list_item { width:660px;}
body#attraction div#main .list_box .list_item li { float:left; margin:10px 10px 0 0;}

/* caution
------------------------------------------ */
body#attraction div#main .caution { margin-top:10px;}
body#attraction div#main .caution li { margin-left:2em; text-indent:-2em; font-size:92%;}
body#attraction div#main .caution li span img{ margin:3px 0 0 2px;}

/* movie_box
------------------------------------------ */
body#attraction div#main .movie_box { padding:0 0 30px 43px; border:3px solid #46207e; border-top:0; background:#2d194a;}

/* list_icn
------------------------------------------ */
body#attraction div#main ul.list_icn { clear:both;}
body#attraction div#main ul.list_icn li { width:315px; margin-bottom:10px;}
body#attraction div#main ul.list_icn li.fl { float:left;}
body#attraction div#main ul.list_icn li.fr { float:right;}
body#attraction div#main ul.list_icn li img { float:left; width:33px;}
body#attraction div#main ul.list_icn li span { float:left; width:274px; margin-left:8px; line-height:1.2;}

/* under110
------------------------------------------ */
body#attraction div#main dl.under110 { margin-top:10px; line-height:0; font-size:0;}













